## eom 1.8.0

=== debian/changelog ===
eom (1.8.0-0+qiana) qiana; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:24:32 +0100

eom (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Feb 2014 20:37:54 +0100

eom (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 25 Jan 2014 17:45:37 +0100

mate-image-viewer (1.6.0-3) unstable; urgency=low

  * Cherry pick patch to fix MateConf convert file.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 07 Apr 2013 11:45:34 +0200

mate-image-viewer (1.6.0-2) unstable; urgency=low

  * eom-common: Add missing /usr/share/MateConf/ folder.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 06 Apr 2013 21:46:42 +0200

mate-image-viewer (1.6.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 31 Mar 2013 18:14:56 -0400

mate-image-viewer (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 24 Mar 2013 16:23:20 +0100

mate-image-viewer (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Remove mate-conf dependency.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 21 Oct 2012 17:59:04 +0200

mate-image-viewer (1.4.0-1) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 13:48:05 -0400

mate-image-viewer (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:56:54 -0400

mate-image-viewer (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Mar 2012 00:10:40 +0100

mate-image-viewer (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 12 Dec 2011 22:58:22 +0100

mate-image-viewer (1.0.0-3) unstable; urgency=low

  * Add breaks with old package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 29 Nov 2011 04:36:45 +0100

mate-image-viewer (1.0.0-2) unstable; urgency=low

  * Split into more packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 29 Nov 2011 00:52:21 +0100

mate-image-viewer (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 11:31:08 +0100

=== debian/watch ===
version=3
http://pub.mate-desktop.org/releases/(\d\.\d)/eom-(.*)\.tar\.xz

## eom 1.28.0

=== meson_options.txt ===
option('nls', type : 'boolean', value : true, description : 'Native language support')
option('thumbnailer', type : 'boolean', value: true)
option('gdk-pixbuf-thumbnailer', type : 'boolean', value: true, description: 'Use gdk-pixbuf-thumbnailer')

option('introspection', type : 'feature', description : 'Enable GObject introspection')
option('xmp', type : 'feature', description : 'Special XMP support')
option('libexif', type : 'feature', description : 'EXIF support')
option('cms', type : 'feature', description : 'Colour management support')
option('jpeg', type : 'feature', description : 'Special JPEG support')
option('librsvg', type : 'feature', description : 'RSVG support')

## eom 1.8.0+dfsg1

=== debian/changelog ===
eom (1.8.0+dfsg1-4) unstable; urgency=medium

  * Add librsvg features to Eye of MATE. (Closes: #752282).

  * debian/control:
    + Add B-D: librsvg2-dev.
  * debian/rules:
    + Add configure option --with-librsvg.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Jul 2014 19:40:37 +0200

eom (1.8.0+dfsg1-3) unstable; urgency=low

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.

  [ Mike Gabriel ]
  * debian/control:
    + Fix B-D: libjpeg-dev (instead of libjpeg62-dev). (Closes: #750064).
    + Fix B-D: liblcms2-dev (instead of liblcms-dev). (Closes: #750065).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 04 Jun 2014 01:17:07 +0200

eom (1.8.0+dfsg1-2) unstable; urgency=low

  * debian/control:
    + Add D (bin:package eom): mate-desktop-common.
  * debian/rules:
    + Fix copy+paste error in tarball repacking code.
  * debian/copyright:
    + Fix typo (opinion -> option).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2014 10:41:47 +0200

eom (1.8.0+dfsg1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * New upstream release.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/copyright:
    + Adopt to file changes in latest upstream release.
  * debian/control:
    + Set debhelper minimum version 9
  * debian/rules:
    + Buils package using autogen.sh.

  [ Mike Gabriel ]
  * debian/control:
    + Drop B-Ds: mate-doc-utils, mate-doc-utils-gnome. Add B-D: yelp-tools.
    + Add B-D: libdconf-dev.
  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).
  * debian/patches:
    + Update 2001_omit-gfdl-licensed-help-files.patch.
    + Add 1001_fix-hyphens-on-man-page.patch. Fix hypens used as minus signs
      in eom.1 man page.
  * debian/eom-dev.install:
    + We don't build /usr/share/gtk-doc files anymore.
  * lintian: Drop unused overrides.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 17 Apr 2014 12:59:43 +0200

eom (1.6.2+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #730320).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Feb 2014 19:40:05 +0100

=== debian/control ===
Source: eom
Section: graphics
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Standards-Version: 3.9.5
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/eom.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/eom.git
Build-Depends: cdbs,
               debhelper (>= 9),
               gtk-doc-tools,
               intltool,
               libgtk2.0-dev,
               libglib2.0-dev,
               libmate-desktop-dev,
               mate-icon-theme,
               shared-mime-info,
               zlib1g-dev,
               libexif-dev,
               liblcms2-dev,
               libexempi-dev,
               libjpeg-dev,
               libdbus-glib-1-dev,
               libxml2-dev,
               x11proto-core-dev,
               python-dev,
               python-gobject-dev,
               python-gtk2-dev,
               scrollkeeper,
               libstartup-notification0-dev,
               mate-common,
               yelp-tools,
               libdconf-dev,
               librsvg2-dev,
Build-Depends-Indep: libglib2.0-doc,
                     libgtk2.0-doc,

Package: eom
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eom-common (= ${source:Version}),
         mate-desktop-common,
         mate-icon-theme,
         shared-mime-info,
Recommends: librsvg2-common
Breaks: mate-image-viewer (<= 1.0.0-1)
Replaces: mate-image-viewer (<= 1.0.0-1)
Description: Eye of MATE graphics viewer program
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.

Package: eom-common
Architecture: all
Depends: ${misc:Depends}
Breaks: mate-image-viewer (<= 1.0.0-1),
        eom (<= 1.6.1-1),
Replaces: mate-image-viewer (<= 1.0.0-1)
Description: Eye of MATE graphics viewer program (common files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains architecture independent files for Eye of MATE.

Package: eom-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         eom (= ${binary:Version})
Description: Eye of MATE graphics viewer program (debugging symbols)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains debugging symbols for Eye of MATE.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: eom-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         eom (= ${binary:Version})
Breaks: mate-image-viewer (<= 1.0.0-1)
Replaces: mate-image-viewer (<= 1.0.0-1)
Description: Eye of MATE graphics viewer program (development files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains development files for Eye of MATE.

=== debian/rules ===
#! /usr/bin/make -f 

PKD   = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
UVER  = $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')
DTYPE = +dfsg1
VER  ?= $(subst $(DTYPE),,$(UVER))

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_BUILD_PARALLEL = 1

DEB_DH_INSTALL_ARGS += --fail-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --disable-silent-rules \
                             --disable-scrollkeeper \
                             --localstatedir=/var \
                             --with-librsvg

binary-install/eom::
	rm -f debian/eom/usr/lib/eom/plugins/*.la

get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
	@

$(PKG)_$(VER)$(DTYPE).orig.tar.xz:
	@echo "# Downloading..."
	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
	$(if $(wildcard $(PKG)-$(VER)),$(error $(PKG)-$(VER) exist, aborting..))
	@echo "# Extracting..."
	mkdir $(PKG)-$(VER) \
	    && tar -xf $(PKG)_$(VER).orig.tar.* --directory $(PKG)-$(VER) --strip-components 1 \
	    || $(RM) -r $(PKG)-$(VER)
	@echo "# Cleaning-up..."
	cd $(PKG)-$(VER) \
	    && $(RM) -r -v \
	        help/
	$(RM) -v $(PKG)_$(VER).orig.tar.*
	@echo "# Packing..."
	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
	    | XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
	    && $(RM) -r "$(PKG)-$(VER)"

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg1// \
http://git.mate-desktop.org/eom/ \
    snapshot/eom-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz

## eom 1.8.1

=== debian/control ===
Source: eom
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Build-Depends: debhelper (>= 9),
               gtk-doc-tools,
               intltool,
               yelp-tools,
               libgtk2.0-dev,
               libglib2.0-dev,
               libmate-desktop-dev,
               mate-icon-theme,
               shared-mime-info,
               zlib1g-dev,
               libexif-dev,
               liblcms2-dev,
               libexempi-dev,
               libjpeg8-dev,
               libdbus-glib-1-dev,
               libxml2-dev,
               x11proto-core-dev,
               python-dev,
               python-gobject-dev,
               python-gtk2-dev,
               libstartup-notification0-dev,
               mate-common
Build-Depends-Indep: libglib2.0-doc,
                     libgtk2.0-doc

Package: eom
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eom-common (= ${source:Version}),
         mate-icon-theme,
         shared-mime-info
Recommends: librsvg2-common
Breaks: mate-image-viewer (<= 1.0.0-1)
Description: Eye of MATE graphics viewer program
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.
 
Package: eom-common
Architecture: all
Depends: ${misc:Depends}
Breaks: mate-image-viewer (<= 1.0.0-1)
Description: Eye of MATE graphics viewer program (common files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.
 .
 This package contains the architecture independent files.

Package: eom-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         eom (= ${binary:Version})
Description: Eye of MATE graphics viewer program (debugging symbols)
 This package contains debugging symbols for eom.
 It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: eom-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         eom (= ${binary:Version})
Breaks: mate-image-viewer (<= 1.0.0-1)
Description: Eye of MATE graphics viewer program (development files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.
 .
 This package contains the development files.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm -rfv debian/tmp/usr/share/MateConf/ 
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-scrollkeeper \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=eom-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..

## eom 1.10.3

=== debian/changelog ===
eom (1.10.3-1+rafaela) rafaela; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jul 2015 17:41:07 +0300

eom (1.10.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 25 Jun 2015 18:17:08 +0300

eom (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 25 Jun 2015 12:38:16 +0300

eom (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:01:09 +0300

eom (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 05 Apr 2015 19:05:07 +0200

eom (1.9.1-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 22 Jan 2015 11:14:54 +0100

eom (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:10:45 +0200

eom (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:24:32 +0100

=== debian/control ===
Source: eom
Section: graphics
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Build-Depends: debhelper (>= 9),
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               libdbus-glib-1-dev,
               libexempi-dev,
               libexif-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libjpeg-dev,
               liblcms2-dev,
               libmate-desktop-dev (>= 1.9.0),
               librsvg2-dev (>= 2.36.2),
               libstartup-notification0-dev,
               libxml2-dev,
               mate-common,
               mate-icon-theme,
               shared-mime-info,
               x11proto-core-dev,
               yelp-tools,
               zlib1g-dev,
Build-Depends-Indep: libglib2.0-doc,
                     libgtk2.0-doc,

Package: eom
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eom-common (= ${source:Version}),
         librsvg2-common (>= 2.36.2),
         mate-icon-theme,
         shared-mime-info,
Breaks: mate-image-viewer (<= 1.0.0-1)
Description: Eye of MATE graphics viewer program
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.

Package: eom-common
Architecture: all
Depends: ${misc:Depends},
Breaks: eom (<= 1.6.1-1),
        mate-image-viewer (<= 1.0.0-1),
Replaces: mate-image-viewer (<= 1.0.0-1),
Description: Eye of MATE graphics viewer program (common files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains the architecture independent files.

Package: eom-dev
Section: libdevel
Architecture: any
Depends: eom (= ${binary:Version}),
         ${misc:Depends},
Breaks: mate-image-viewer (<= 1.0.0-1),
Replaces: mate-image-viewer (<= 1.0.0-1),
Description: Eye of MATE graphics viewer program (development files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains the development files for building eom plugins.

Package: eom-dbg
Section: debug
Priority: extra
Architecture: any
Depends: eom (= ${binary:Version}),
         ${misc:Depends},
Description: Eye of MATE graphics viewer program (debugging symbols)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains debugging symbols for eom. It is
 provided to help debugging problems.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: gir1.2-eom
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Description: GObject introspection data for the eom library
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.
 .
 This package contains introspection data for eom.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -rfv debian/tmp/usr/share/MateConf/ 
	rm -rfv debian/tmp/usr/lib/*/eom/plugins/*.la
	dh_install --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-python \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=eom-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..

## eom 1.10.4

=== debian/changelog ===
eom (1.10.4-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Remove obsolete B-D mate-icon-theme.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update for this upstream release.
  * lintian:
    + Drop unused override postinst-has-useless-call-to-ldconfig.
    + Drop unused override postrm-has-useless-call-to-ldconfig.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 07 Oct 2015 03:59:38 +0200

eom (1.10.3-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/copyright:
    + EOM's help files are licensed GFDL-1.1+, not GFDL-1.2+.

  [ Martin Wimpress ]
  * debian/control:
    + Upgrade from R to D (eom): librsvg2-common. (Closes: #797184).
    + Versioned B-D: librsvg2-common (>= 2.36.2).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 30 Aug 2015 15:46:13 +0200

eom (1.10.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Don't touch file permissions and ownership when writing a file. (Closes:
      #769792).
  * debian/control:
    + Add new package, gir1.2-eom.
    + Update build dependencies for new upstream release.
    + Update descriptions.
    + Process with wrap-and-sort.
  * debian/eom-common.install:
    + Add usr/share/appdata.
  * debian/eom-dev.install:
    + Update for new upstream release.
  * debian/eom.install:
    + Update for new upstream release.
  * debian/gir1.2-eom.install:
    + Add new package.
  * debian/rules:
    + Refactor for new upstream release.
    + Remove dfsg suffix.
  * debian/watch:
    + Remove dfsg suffix.
  * debian/patches:
    + Drop 1001_fix-hyphens-on-man-page.patch, applied upstream.
    + Drop 2001_omit-gfdl-licensed-help-files.patch, eom help is dfsg
      compliant.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update for latest upstream release. Especially, add the GFDL-1.2+
      licensed help files.
  * debian/rules:
    + Use NEWS file as upstream changelog.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Aug 2015 01:01:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: eom
 Section: graphics
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/eom.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/eom.git
 Build-Depends: debhelper (>= 9),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
                libdbus-glib-1-dev,
+               libdconf-dev,
                libexempi-dev,
                libexif-dev,
                libgirepository1.0-dev,
@@ -25,7 +28,6 @@
                libstartup-notification0-dev,
                libxml2-dev,
                mate-common,
-               mate-icon-theme,
                shared-mime-info,
                x11proto-core-dev,
                yelp-tools,
@@ -35,13 +37,14 @@
 
 Package: eom
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: eom-common (= ${source:Version}),
+         librsvg2-common (>= 2.36.2),
+         mate-desktop-common,
+         shared-mime-info,
          ${misc:Depends},
-         eom-common (= ${source:Version}),
-         librsvg2-common (>= 2.36.2),
-         mate-icon-theme,
-         shared-mime-info,
-Breaks: mate-image-viewer (<= 1.0.0-1)
+         ${shlibs:Depends},
+Breaks: mate-image-viewer (<= 1.0.0-1),
+Replaces: mate-image-viewer (<= 1.0.0-1),
 Description: Eye of MATE graphics viewer program
  eom or the Eye of MATE is a simple graphics viewer for the MATE
  desktop which uses the gdk-pixbuf library. It can deal with large

=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,9 @@
 		--disable-python \
 		--with-gtk=2.0
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 override_dh_strip:
 	dh_strip --dbg-package=eom-dbg

## eom 1.12.2

=== debian/changelog ===
eom (1.12.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_fix_man_page_formatting.patch. (LP:#1429170).

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Mar 2016 22:02:08 +0100

eom (1.12.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
  * debian/rules:
    + Enable all hardening flags.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 Feb 2016 11:07:38 +0100

eom (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and libmate-desktop-dev (>= 1.12).
  * debian/eom.lintian-overrides:
    + Whitespace cleanup.

  [ Mike Gabriel ]
  * lintian:
    + Add postinst-has-useless-call-to-ldconfig (eom). Known issue with
      debhelper (see Debian bug #204975 for details).
  * debian/copyright:
    + Fix two comments where the Comment: field identifier was missing.
      Thanks to Jakub Wilk for pointing that out.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 12:36:45 +0100

eom (1.10.5-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@flexion.org>  Tue, 27 Oct 2015 10:48:55 +0000

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/eom.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/eom.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/eom.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/eom.git
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
@@ -23,11 +24,11 @@
                libgtk2.0-dev,
                libjpeg-dev,
                liblcms2-dev,
-               libmate-desktop-dev (>= 1.9.0),
+               libmate-desktop-dev (>= 1.12),
                librsvg2-dev (>= 2.36.2),
                libstartup-notification0-dev,
                libxml2-dev,
-               mate-common,
+               mate-common (>= 1.12),
                shared-mime-info,
                x11proto-core-dev,
                yelp-tools,

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 DHFLAGS=--parallel
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ $(DHFLAGS)

## eom 1.14.2

=== debian/changelog ===
eom (1.14.2-1+sarah) sarah; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 09 Aug 2016 23:49:45 +0300

eom (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 24 May 2016 10:14:40 +0300

eom (1.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 11 Apr 2016 11:30:36 +0300

eom (1.13.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Feb 2016 14:01:49 +0300

eom (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:14 +0300

eom (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:16:02 +0000

eom (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 16:47:22 +0300

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: eom
 Section: graphics
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/eom.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/eom.git
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
@@ -24,11 +22,11 @@
                libgtk2.0-dev,
                libjpeg-dev,
                liblcms2-dev,
-               libmate-desktop-dev (>= 1.12),
+               libmate-desktop-dev (>= 1.14),
                librsvg2-dev (>= 2.36.2),
                libstartup-notification0-dev,
                libxml2-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                shared-mime-info,
                x11proto-core-dev,
                yelp-tools,

=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+TYPELIBDIR=$(shell pkg-config gobject-introspection-1.0 --variable libdir | sed -e 's/.//')
 
 DHFLAGS=--parallel
 
@@ -10,8 +12,8 @@
 	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	rm -rfv debian/tmp/usr/share/MateConf/ 
 	rm -rfv debian/tmp/usr/lib/*/eom/plugins/*.la
+	sed 's@TYPELIBDIR@${TYPELIBDIR}@' debian/gir1.2-eom.install.in > debian/gir1.2-eom.install
 	dh_install --fail-missing
 
 override_dh_auto_configure:

## eom 1.16.0

=== debian/changelog ===
eom (1.16.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 26 Sep 2016 13:17:09 -0700

eom (1.16.0-0~14.04.york1) trusty; urgency=medium

  * Add install rule for gtk-doc

 -- Jonathon Fernyhough <jonathon.fernyhough@york.ac.uk>  Tue, 20 Sep 2016 22:11:04 +0100

eom (1.16.0-0~14.04.york0) trusty; urgency=medium

  * New upstream release

 -- Jonathon Fernyhough <jonathon.fernyhough@york.ac.uk>  Tue, 20 Sep 2016 20:14:14 +0100

eom (1.15.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 09 Sep 2016 13:56:48 +0300

eom (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:52 +0300

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: eom
 Section: graphics
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -22,11 +24,11 @@
                libgtk2.0-dev,
                libjpeg-dev,
                liblcms2-dev,
-               libmate-desktop-dev (>= 1.14),
+               libmate-desktop-dev (>= 1.15),
                librsvg2-dev (>= 2.36.2),
                libstartup-notification0-dev,
                libxml2-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                shared-mime-info,
                x11proto-core-dev,
                yelp-tools,

## eom 1.16.1

=== debian/changelog ===
eom (1.16.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix EOM auto reload of externally modified files.
      (Closes: #816914).
    - Fix runtime warning.
    - Fix memleak when loading SVG fails.
    - GTK+3: force X11 backend.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Jun 2017 16:05:48 +0200

eom (1.16.0-2) unstable; urgency=medium

  * debian/control:
    + Add D (eom): libgl1-mesa-glx. (Closes: #844844).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 21:25:45 +0100

eom (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.1-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Oct 2016 22:47:08 +0200

eom (1.15.1-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100

eom (1.14.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  *  debian/{control,rules}:
     + dbgsym: Don't build dbg:packages anymore.
       See https://wiki.debian.org/AutomaticDebugPackages.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Aug 2016 13:20:13 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: eom
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/eom.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/eom.git
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
@@ -21,20 +21,20 @@
                libexif-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libjpeg-dev,
                liblcms2-dev,
-               libmate-desktop-dev (>= 1.15),
+               libmate-desktop-dev (>= 1.16),
                librsvg2-dev (>= 2.36.2),
                libstartup-notification0-dev,
                libxml2-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
                shared-mime-info,
                x11proto-core-dev,
                yelp-tools,
                zlib1g-dev,
 Build-Depends-Indep: libglib2.0-doc,
-                     libgtk2.0-doc,
+                     libgtk-3-doc,
 
 Package: eom
 Architecture: any
@@ -42,6 +42,7 @@
          librsvg2-common (>= 2.36.2),
          mate-desktop-common,
          shared-mime-info,
+         libgl1-mesa-glx,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-image-viewer (<= 1.0.0-1),
@@ -81,24 +82,6 @@
  .
  This package contains the development files for building eom plugins.
 
-Package: eom-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: eom (= ${binary:Version}),
-         ${misc:Depends},
-Description: Eye of MATE graphics viewer program (debugging symbols)
- eom or the Eye of MATE is a simple graphics viewer for the MATE
- desktop which uses the gdk-pixbuf library. It can deal with large
- images, and zoom and scroll with constant memory usage. Its goals are
- simplicity and standards compliance.
- .
- This package contains debugging symbols for eom. It is
- provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
 Package: gir1.2-eom
 Architecture: any
 Depends: ${gir:Depends},

=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/eom/plugins/*.la
	dh_install --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-python \
		--with-gtk=3.0

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --dbgsym-migration='eom-dbg (<< 1.14.1-2~)'

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..

=== debian/watch ===
version=3
http://git.mate-desktop.org/eom/ \
    snapshot/eom-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz

## eom 1.18.1

=== debian/changelog ===
eom (1.18.1-0ubuntu1) zesty; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 05 Apr 2017 02:09:58 +0100

eom (1.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 13 Mar 2017 18:12:41 +0000

eom (1.17.2-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 12 Jan 2017 15:03:53 +0000

=== debian/control ===
--- 
+++ 
@@ -24,11 +24,12 @@
                libgtk-3-dev,
                libjpeg-dev,
                liblcms2-dev,
-               libmate-desktop-dev (>= 1.16),
+               libmate-desktop-dev (>= 1.18),
+               libpeas-dev,
                librsvg2-dev (>= 2.36.2),
                libstartup-notification0-dev,
                libxml2-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.18),
                shared-mime-info,
                x11proto-core-dev,
                yelp-tools,
@@ -42,7 +43,6 @@
          librsvg2-common (>= 2.36.2),
          mate-desktop-common,
          shared-mime-info,
-         libgl1-mesa-glx,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-image-viewer (<= 1.0.0-1),

=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --with gir
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/eom/plugins/*.la
@@ -16,8 +16,7 @@
 override_dh_auto_configure:
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
-		--disable-python \
-		--with-gtk=3.0
+		--disable-silent-rules
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS

## eom 1.18.2

=== debian/changelog ===
eom (1.18.2-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/copyright: Update copyright attributions.
  * debian/control: Dependencies updated for MATE 1.18.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

  [ Mike Gabriel ]
  * debian/copyright: Update copyright attributions (data/eom-3.18.css).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 17:19:13 +0200

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/eom.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/eom.git
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -43,6 +43,7 @@
          librsvg2-common (>= 2.36.2),
          mate-desktop-common,
          shared-mime-info,
+         libgl1-mesa-glx,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-image-viewer (<= 1.0.0-1),

## eom 1.18.3

=== debian/changelog ===
eom (1.18.3-1+betsy) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 08 Nov 2017 13:59:53 +0300

eom (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 05 Apr 2017 15:40:55 +0300

eom (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:02 +0300

eom (1.17.2-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 07 Jan 2017 14:54:56 +0300

eom (1.17.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sun, 11 Dec 2016 17:51:51 +0300

eom (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sun, 27 Nov 2016 20:33:53 +0300

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: eom
 Section: graphics
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.0.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/eom.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/eom.git
-Build-Depends: debhelper (>= 10.3~),
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -43,7 +43,6 @@
          librsvg2-common (>= 2.36.2),
          mate-desktop-common,
          shared-mime-info,
-         libgl1-mesa-glx,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-image-viewer (<= 1.0.0-1),
@@ -83,6 +82,24 @@
  .
  This package contains the development files for building eom plugins.
 
+Package: eom-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: eom (= ${binary:Version}),
+         ${misc:Depends},
+Description: Eye of MATE graphics viewer program (debugging symbols)
+ eom or the Eye of MATE is a simple graphics viewer for the MATE
+ desktop which uses the gdk-pixbuf library. It can deal with large
+ images, and zoom and scroll with constant memory usage. Its goals are
+ simplicity and standards compliance.
+ .
+ This package contains debugging symbols for eom. It is
+ provided to help debugging problems.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
+
 Package: gir1.2-eom
 Architecture: any
 Depends: ${gir:Depends},
